Bug 91913 - Kudzu PCI table not in sync with hwdata RPM PCI table
Kudzu PCI table not in sync with hwdata RPM PCI table
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kudzu (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-29 14:21 EDT by Michael Johnson
Modified: 2014-03-16 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-20 15:36:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Johnson 2003-05-29 14:21:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.3) Gecko/20030312

Description of problem:

The pcitable file in kudzu is still not fully in sync with the table in the
hwdata RPM for RedHat 9.

Specifically I've noticed it is missing:

0x8086  0x1960  0x103c  0x10cd  "megaraid"      "HP|HP NetRAID-1Si"



Version-Release number of selected component (if applicable):
kudzu-0.99.42.3-9

How reproducible:
Always

Steps to Reproduce:
1. Check the pcitable file in the kudzu package
2.
3.
    

Additional info:
Comment 1 Bill Nottingham 2005-09-20 15:36:27 EDT
This problem will be resolved in a future major release of Red Hat Enterprise
Linux. Red Hat does not currently plan to provide a resolution for this in a Red
Hat Enterprise Linux 2.1 update for currently deployed systems, as Red Hat
Enterprise Linux 2.1 has entered maintenance mode.

With the goal of minimizing risk of change for deployed systems, and in response
to customer and partner requirements, Red Hat takes a conservative approach when
evaluating changes for inclusion in maintenance updates for currently deployed
products. The primary objectives of update releases are to enable new hardware
platform support and to resolve critical defects. 


Note You need to log in before you can comment on or make changes to this bug.